RubyGems Navigation menu

antigate_api 0.0.5

Antigate (Decode captcha service) wrapper for Ruby

Versionen:

  1. 0.0.5 - October 08, 2013 (6,5 KB)
  2. 0.0.4 - July 10, 2013 (6,5 KB)
  3. 0.0.3 - July 05, 2013 (6,5 KB)
  4. 0.0.2 - July 05, 2013 (6,5 KB)
  5. 0.0.1 - July 05, 2013 (6,5 KB)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Tam Vo

SHA 256-Prüfsumme:

79a227f2149f7999516880ed41ce013035fcca1eb49feca0a86afe94102bf37e

Downloads insgesamt 13.232

Für diese Version 2.927

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: